@charset "utf-8";
/* CSS Document */

/* reset */
body{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup,sub{line-height:-1px;vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}


@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

#loader {
  display: none;
  position: fixed;
  top: 100%;
  left: 100%;
  width: 100p%;
  height: 100%;
  text-align: center;
  color: #fff;
}

.loading {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,1.0);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20000;
}

.loading img {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -20px;
}


/* tamura_css */
.atesakiSet
{
    position: relative;
    margin-top:10pt;
    margin-left: 10%;
    float:left;
}

/* .kingakuSet
{
    position: relative;
    margin-top:70pt;
    margin-left: 0%;
    float:right;
} */

.kingaku{
    position: absolute;
    display: inline;
    margin-left: 70pt;
    margin-top: 0pt;
    width: 100pt;
    height:20pt;
    background-color: rgb(139, 162, 224);
    color: white;
    text-align: center;
}
.kingaku_chro{
    position: absolute;
    display: inline;
    margin-left: 70pt;
    margin-top: 0pt;
    width: 100pt;
    height:20pt;
    background-color: 	#F08080;
    color: white;
    text-align: center;
}

.buyButton{

    width: 160px;
    height: 40px;
    background-color: rgb(76, 76, 185);
    color: white;
    border-radius: 10px;;
    margin-top: 15pt;
    align-content:center;

}

.buyButton_chro{

    width: 160px;
    height: 40px;
    background-color: #D44E82;
    color: white;
    border-radius: 10px;;
    margin-top: 15pt;
    align-content:center;

}

.btn-square-shadow {
    display: inline-block;
    padding: 0.5em 1em;
    width: 160pt;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
    text-align: center;
  }
  .btn-square-shadow:active {
    
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	border-bottom: none;
	padding-bottom:4px;
  }
  
  
  .btn-square-shadow-chro {
    display: inline-block;
    padding: 0.5em 1em;
    width: 160pt;
    text-decoration: none;
    background: #D44E82;/*ボタン色*/
    color: #FFFFFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
    text-align: center;
  }
  .btn-square-shadow-chro:active {
    
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	border-bottom: none;
	padding-bottom:4px;
  }
  
/* tamura_css_end */


html {
  background-color: transparent;
  background-image: none;
}

body{
	font-size:14px;
	*font-size:92.5%;
}

table{
	font-size:inherit;
	font:100%;
}

select,
input,
textarea{
	font-size:inherit;
}

/*  Universal Selector
---------------------------------------------------------- */

*{
	margin:0;
	padding:0;
	line-height:1.6;
	color:#333333;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

/*  Structure Module
---------------------------------------------------------- */

body{
	margin:0;
	color:#333;
	background:#e6e6e6;
	font-family:'�ᥤ�ꥪ',Meiryo,'�ҥ饮�γѥ� Pro W3','Hiragino Kaku Gothic Pro','�ͣ� �Х����å�','MS PGothic',sans-serif;
	letter-spacing: 0;
}

/*  Text Module
---------------------------------------------------------- */

p,
pre,
address,
cite{
	margin:0 0 0.5em;
	padding:0;
}

h1,
h2,
h3,
h4,
h5{
	font-weight:bold;
}

h1{
	font-size:1.7em;
}

h2{
	font-size:1.4em;
}

h3{
	font-size:1.4em;
}

h4{
	font-size:1.2em;
}

h5{
	font-size:1em;
}

strong{
	font-weight:bold;
}

strong_url
{
	font-weight:bold;
	color: #0000FF;
}

/*  Hypertext Module
---------------------------------------------------------- */

a:link{
	 color:#039;
	 text-decoration:none;
}

a:visited{
	color:#039;
	 text-decoration:none;
}

a:hover{
	color:#0B2593;
	text-decoration:underline;
}

.tm{
	margin-bottom:1em!important;
}

.tm05{
	margin-bottom:0.5em!important;
}

.tm2{
	margin-bottom:2em!important;
}


#header{
	background:#fff url(../images/heade_bg.png) repeat-x;
	padding:20px 0 60px;
	height:120px;
}

#header .col1{
	width:860px!important;
}

#header h1{
	width:355px;
	float:left;
}
#header p{
	width:322px;
	float:right;
}


#body_wrapper{
	background-color:#fff;
	padding-bottom:40px;
}


.col1{
	width:800px;
	margin:0 auto;
}

.col1 h2{
	margin-bottom:1em;
}

.col1 h3{
	background:#e6e6e6;
	padding:5px 10px;
	font-size:14px;
}

.col1 p.q{
	font-weight:bold;
	color:#069;
}

.col500{
	width:500px;
	margin:0 auto;
}

p.error{
	font-weight:bold;
	color:#c00;
	margin:-10px 0!important;
	padding:0 40px!important;
}


#login{
	width:478px;
	height:288px;
	margin:30px auto;
	background:url(../images/login_bg.png) no-repeat left bottom;
}

#login h2#touroku{
	margin-bottom:50px;
}

#login dl{
	margin:20px 45px 10px;
}
#login dl dt{
	width:140px;
	padding-top:5px;
	margin-bottom:15px;
	float:left;
}
#login dl dd{
	width:auto;
	margin-bottom:15px;
	float:left;
}

#login p{
	margin:0 45px;
	padding-left:140px;
}



ul.link li{
	background:url(../images/link_mi.png) no-repeat 0 50%;
	padding-left:25px;
	margin-left:15px;
	margin-bottom:0.8em;
}







table.registration{
	width:800px;
	border-collapse:separate;
	border-spacing:2px;
	margin-bottom:30px;
}

table.registration th,
table.registration td{
	border:1px solid #e6e6e6;
	padding:4px 6px;
}

table.registration th{
	background:#efefef;
}



/* form */

input{
	height:1.5em;
	margin:4px 0;
	vertical-align:middle;
}

input.img{
	height:45px;
	margin:0;
}

input#mail,
input#pass{
	width:220px;
	height:1.5em;
	padding:2px 4px;
}

input.mid{
	width:16em;
}
input.wide{
	width:40em;
}

input.btn{
	width:110px;
	height:35px;
}


#footer{
	height:80px;
	width:860px;
	margin:0 auto;
	padding-top:15px;
	font-size:11px;
}


/*  Clearfix
---------------------------------------------------------- */

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/*\*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/**/

/* �ޥ���������ȥڡ��� */
#account_info table td{
    height: 35px;
}
#account_info table{
    width: 100%;
}
table.affiliated_company{
    width: 300px;
}
table.affiliated_company th{
    text-align: center;
}
table.license{
    max-width: 500px;
}
table.license th{
    text-align: center;
}
#license_column {
    max-width: 350px; 
}
#get_data_column {
    width: 150px;
}
table.myaccount_info th {
    width: 140px;
}
#admission {
    height: 28px;
    width: 150px;
}
.message {
    color: blue;
    font-size: 8px;
    display: inline;
}
.strong {
    color: #FF0000;
}
#update {
    width: 200px;
}

/* katosan_css*/
#cart_table {
    margin-bottom: 10px;
    table-layout: fixed;
}
#total{
    text-align: right;
    margin-bottom: 20px;
}
#discount_total {
	text-align: right;
	margin-bottom: 20px;
}
#amount{
    display: inline;
}
.inline_p{
    display: inline;
}
.form_num{
    width: 50px;
    text-align: right;
}
.text_mid {
    width: 150px;
}
.text_wide {
    width: 400px;
}
input[readonly] {
    background-color: #EEEEEE;
}
.td_item{
    width: 75px;
}
.td_num {
    width: 95px;
    text-align: right;
}
.product_up,
.product_promotion_code {
    margin: 5px 15px;
}
.product_left {
    float: left;
    width: 70%;
}
.product_left table td{
    border: none;
}
.product_right {
    margin-left: 70%;
}
.product_right table{
    margin-left: auto;
    border: 1px solid #999999;
}
.product_right table td{
    border: none;
}
.delete_btn {
    float: right;
}
.error_msg {
    color: red;
}
.required_of {
    color: #FF0000;
}
.required_cl {
    color: #0000FF;
}

#annual
{
	color: #0000FF;
	font-weight:bold;
}

expiration_main
{
	color: red;
	font-weight:bold;
	text-decoration:underline;
}

expiration_body
{
	color: red;
}
/*flexbox*/
.flex_wallet-box {
	margin: 10px auto;
	padding-top: 20px;
	width: 800px;
	-js-display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
}

.flex_wallet-item {
	color:  #fff;
	margin: 10px;
}
 
.flex_wallet-item_left {
	text-align: center;
	width: 44%;
}
 
.flex_wallet-item_right {
	width: 56%;
}

.wallet_text{
	position: relative;
	align-items: center;
	font-size: 110%;
	font-weight: bold;
}
 
.flex_wallet-item {
	color:  #fff;
	margin: 10px;
}
 
.flex_wallet-item_left {
	text-align: center;
	width: 44%;
	
}
 
.flex_wallet-item_right {
	width: 56%;
	margin-top:0px;
}

.wallet_detail{
	position: relative;
	align-items: center;
	font-size: 100%;
	font-weight: bold;
	height: 100%;
	background-color: #069;
}

.wallet_text{
	position: relative;
	align-items: center;
	font-size: 110%;
	font-weight: bold;
}

.m_top_20{
	margin-top: 20px;
}


.wallet_code{
	margin: 10px auto;
	text-align: center;
	font-size: 200%;
	width: 266px;
	padding: 20px;
	background-color: #cccccc;
}

/*table*/
table.giftcode {
	margin: 20px auto;
	text-align: left;
	width:100%;
}
.giftcode >td {
	width:100px;
}

.p-110{
	font-size: 110%;
}

table.giftcode td{
	padding: 5px;
	border: 1px solid #999999;
}

td.left_bg-grey{
	background-color: #eaf6fd;
	width:100px;
}

.p-strong{
	font-weight: bold;
}

/*ボタン*/
.container {
  width: 800px;
  margin: 10px auto;
  font-family: "Yu Gothic", YuGothic, Verdana, 'Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  text-align: center;
  padding-top: 20px;
  display: inline-block;
}

.btn-push {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  background-color: #ddeeff;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  margin-right:10px;
  padding: 10px 50px;
  border-radius: 4px;
  border-bottom: 2px solid #039 ;
  border-right: 2px solid #039;
}

.btn-push:active {
    transform: translateY(4px);
    border-bottom: none;
}

